#views-exposed-form-study-events-panel-pane-2,
.meta-list h2, 
.field-name-field-em-file label, 
.form-item-session .description, 
.form-item-event-type .description,
#story-node-form .filter-wrapper,
#story-node-form .wysiwyg-toggle-wrapper,
#recordings-node-form .filter-wrapper,
#recordings-node-form .wysiwyg-toggle-wrapper,
#recordings-node-form .form-type-textarea span.field-edit-link,
#newsletter-node-form .filter-wrapper,
#newsletter-node-form .wysiwyg-toggle-wrapper,
#edit-field-years-at-anu fieldset legend,
.node-acton_event-form .filter-wrapper,
.node-acton_event-form .wysiwyg-toggle-wrapper, 
#acton-event-series-node-form .filter-wrapper,
#acton-event-series-node-form .wysiwyg-toggle-wrapper,
#alumni-profile-node-form .wysiwyg-toggle-wrapper,
#alumni-profile-node-form .filter-wrapper.form-wrapper,
.views-widget-filter-field_newsletter_type_tid .description,
.view-id-upcoming_events.view-display-id-panel_pane_4 .view-filters {
	display: none;
}

#edit-text-wrapper label {
	position: absolute;
	left: -9001px;
}

.story-image-caption {
	color: #4C6E78;
}

.field-name-field-acton-event-person .field-name-field-pr-postnominals,
.field-name-field-acton-event-person .field-name-field-pr-prefix,
.field-name-field-acton-event-person .field-name-field-pr-first-name,
.field-name-field-acton-event-person .field-name-field-pr-surname {
	display: inline-block;
	color: #4C6E78;
	font-weight: bold;
	padding: 3px 5px 3px 0px;
}

.node-type-acton-event .meta-list .field-label,
.node-type-story .row-2 .field-label {
	display: inline-block;
	width: 125px;
	color: #4C6E78; 	
}

.node-type-story .row-2 .panel-pane {
	margin-bottom: 20px;
}

.panel-pane.pane-news-events-homepage-panel {
	clear: both;
}

.view-story-related-content .views-field-title {
    min-height: 60px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.pane-story-related-content {
	margin-top: 40px;
}

.pane-sharethis .stButton {
    margin-right: 2px;
    margin-left: 2px;
}

.pane-sharethis {
	margin-bottom: 20px;
}

#block-mailchimp-signup-subscribe-to-mailing-list {
	clear: both;
}

#edit_field_acton_event_theme_und_chosen {
	width: 100% !Important;
}

#edit_field_acton_event_theme_und_chosen .chosen-choices,
#edit_field_ca_centre_und_chosen .chosen-choices {
	padding: 5px;
}

#edit-field-story-researchinterests .autocomplete-deluxe-container.autocomplete-deluxe-multiple {
	width: 98%;
}

.view-story-related-content .views-row {
	margin-bottom: 20px;
}

.view-story-related-content .views-field-nothing {
	min-height: 45px;
}

.node-type-list dt {
	margin-top: 8px;
}

.left-gutter-social-icons {
	font-size: .7em;
}

.view-newsletters-archive .divline-solid-uni {
	margin: -10px 0 20px 0;
}

.page-node-add #menu,
.page-story-audit #menu {
    display: none !Important;
}

.page-node-add.page-node-add-class-note #menu {
	display: block !Important;
}

.page-node-add #content, 
.page-story-audit #content {
    width: 100% !Important;
}

.page-node-add.page-node-add-class-note #content {
	width: 75% !Important; 
}

#views-exposed-form-news-and-events-news-dated-story--panel-pane-3 .views-exposed-form .views-exposed-widget,
#views-exposed-form-news-and-events-news-dated-story--panel-pane-4 .views-exposed-form .views-exposed-widget,
#views-exposed-form-news-and-events-news-dated-story--panel-pane-1 .views-exposed-form .views-exposed-widget {
    padding: .5em .8em 0 0;
}

#views-exposed-form-news-and-events-news-dated-story--panel-pane-3 .views-exposed-form .views-exposed-widget.views-submit-button,
#views-exposed-form-news-and-events-news-dated-story--panel-pane-4 .views-exposed-form .views-exposed-widget.views-submit-button,
#views-exposed-form-news-and-events-news-dated-story--panel-pane-1 .views-exposed-form .views-exposed-widget.views-submit-button {
	padding-right: 5px;
}

#views-exposed-form-news-and-events-news-dated-story--panel-pane-3 .views-exposed-form .views-exposed-widget.views-reset-button,
#views-exposed-form-news-and-events-news-dated-story--panel-pane-4 .views-exposed-form .views-exposed-widget.views-reset-button, 
#views-exposed-form-news-and-events-news-dated-story--panel-pane-1 .views-exposed-form .views-exposed-widget.views-reset-button {
	padding-right: 0px;
}

#views-exposed-form-news-and-events-news-dated-story--panel-pane-1 {
	margin-bottom: 20px;
}

#edit-field-acton-event-date .date-no-float.start-date-wrapper.container-inline-date,
#edit-field-sessions .date-no-float.start-date-wrapper.container-inline-date {
	float: left;
	width: 380px;
	clear: none;
}

#edit-field-acton-event-date .date-no-float.end-date-wrapper.container-inline-date,
#edit-field-sessions .date-no-float.end-date-wrapper.container-inline-date {
	float: left;
	width: 370px;
	clear: none;
	position: relative;
}

#edit-field-acton-event-date .date-no-float.end-date-wrapper.container-inline-date label,
#edit-field-sessions .date-no-float.end-date-wrapper.container-inline-date label {
	position: absolute;
	left: -31px;
	top: 28px;
}

#edit-field-acton-event-date .date-no-float.end-date-wrapper.container-inline-date div.date-padding label,
#edit-field-sessions .date-no-float.end-date-wrapper.container-inline-date div.date-padding label {
	position: relative;
	left: 0;
	top: 0;
}

#edit-field-acton-event-date .date-float {
	float: none;
}

.field-name-field-es-title label, 
.field-name-field-es-session-type label {
	display: inline-block;
	margin: 20px 0 0 0;
	width: 90px;
}

#edit-field-sessions .wysiwyg-toggle-wrapper,
#edit-field-sessions .filter-wrapper.form-wrapper {
	display: none !Important;
}

#footer {
	clear: both;
}

.inside .clearfix {
	clear: both;
}

.session-left {
	width: 31%;
	float: left;
	margin-right: 1%;
	padding-right: 1%;
}

.session-mid {
	width: 33%;
	float: left;
}

.session-right {
	width: 31%;
	float: left;
	margin-left: 1%;
	padding-left: 1%;
}

.strong {
	font-weight: bold;
}

.anu-layout-1b .yt-vid {
	width: 440px;
	height: 247px !Important;
}

.group-materials .field-name-field-em-url label,
.group-materials .field-name-field-em-type label, 
.group-materials .field-name-field-em-title label {
	display: inline-block;
	width: 90px;
	margin: 10px 0;
}

.field-name-field-em-file {
	float: right;
	width: 340px;
	border: 1px solid #cecece;
	border-radius: 0px;
	padding: 5px;
	margin: 5px;
}

.field-name-field-years-at-anu .field-item,
.field-name-field-alumni-degree .field-item,
.pane-node-field-acton-event-speakers .field-item,
.view-id-event_contact_us .views-field {
	margin: 8px 0;
}

.pane-node-field-co-hosts {
	margin-top: -10px;
	margin-bottom: 20px;
}

.view-news-and-events-recordings .views-exposed-form, 
.view-event-sessions-paragraphs .views-exposed-form {
	margin-bottom: 20px;
}

.doublewide .w-wide .yt-vid {
    height: 180px;
}

.styleh2 {
	font-size: 1.6em;
}

.styleh3 {
	font-size: 1.2em;
    font-weight: bold;
}

.view-news-and-events-recordings #edit_type_chosen {
	width: 90px !Important
}

.node-acton_event-form .field-name-field-co-hosts label, 
.node-acton_event-form .field-name-field-acton-event-type label, 
.node-acton_event-form .field-name-field-acton-event-type-access label,
.node-acton_event-form .field-name-field-building-number label,
.node-acton_event-form .field-name-field-event-registration-url label {
	display: inline-block;
	width: 150px;
}

#recordings-node-form .cke_contents,
#newsletter-node-form .cke_contents,
#edit-field-story-highlight-quote .cke_contents,
#edit-field-all-speakers  .cke_contents,
.group-acton-event-sessions .cke_contents,
.node-acton_event-form .field-name-field-program-short-descriptor .cke_contents,
.node-acton_event-form .field-name-field-acton-event-location .cke_contents {
    height: 200px !important;
}

.node-acton_event-form .field-name-field-acton-event-contact-email label,
.node-acton_event-form .field-name-field-acton-event-contact-phone label,
.node-acton_event-form .field-name-field-acton-event-contact-person label {
	display: inline-block;
    width: 120px;
}
 
.node-acton_event-form .field-name-field-image-or-video label,
.node-acton_event-form .field-name-field-embeded-video label {
	display: inline-block;
	width: 120px;
}
/*
.field-name-field-acton-event-primary-image img {
	max-height: 200px;
}
*/

.node-acton_event-form .field-name-field-em-recording label {
	display: inline-block;
	width: 90px;
	margin-top: 10px;
}

.node-acton_event-form .field-name-field-acton-event-theme label,
.node-acton_event-form .field-name-field-story-researchinterests label,
.node-acton_event-form .field-name-field-ca-centre label,
.node-acton_event-form .field-name-field-featured-event label,
.node-acton_event-form .field-name-field-acton-event-series label {
	display: inline-block;
	width: 150px;
}

.node-acton_event-form .field-name-field-acton-feature-rotator label,
.node-acton_event-form .field-name-field-acton-event-person label {
	display: inline-block;
	width: 155px;
	float: left;
}

.node-acton_event-form #edit-field-story-researchinterests .autocomplete-deluxe-container.autocomplete-deluxe-multiple, 
.node-acton_event-form #edit_field_acton_event_theme_und_chosen {
    width: 650px !Important;
}


input#edit-text {
    padding: 0 0 0 8px;
    height: 25px;
    border: 1px solid #aaa;
    border-radius: 0px;
    background-color: #fff;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4));
    background: -webkit-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
	width: 420px;
}

#views-exposed-form-find-a-researcher-or-supervisor-page-1 #edit-name, 
#views-exposed-form-find-a-researcher-or-supervisor-panel-pane-1 #edit-name {
    padding: 0 0 0 8px;
    height: 24px;
    border: 1px solid #aaa;
    border-radius: 0px;
    background-color: #fff;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4));
    background: -webkit-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    width: 220px;
}

#views-exposed-form-find-a-researcher-or-supervisor-page-1 .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 17px;
}

.doublenarrow input#edit-text {
	width: 313px;
}

.section-news-and-events .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 3px;
}

.page-node-2402 input#edit-text{
	width: 355px;
	margin-top: 19px;
}

.page-node-1175 input#edit-text,
.page-node-1173 input#edit-text {
	width: 480px;
}

@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon/icomoon.eot?6w69uw');
    src: url('fonts/icomoon/icomoon.eot?6w69uw#iefix') format('embedded-opentype'),
        url('fonts/icomoon/icomoon.ttf?6w69uw') format('truetype'),
        url('fonts/icomoon/icomoon.woff?6w69uw') format('woff'),
        url('fonts/icomoon/icomoon.svg?6w69uw#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.icomoon-icon:before {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-program:before{
    content: "\f02d";
}
.icon-presentation:before {
    content: "\f15c";
}
.icon-video:before {
    content: "\e914";
}
.icon-flyer:before {
    content: "\e927";
}
.icon-speech:before,
.icon-audio:before {
    content: "\ea27";
}
.icon-gallery:before {
    content: "\e90f";
}

.field-name-field-event-materials .field-name-field-em-type input {
	width: 320px !Important;
}

.entity-paragraphs-item {
	float: left;
	margin-right: 15px;
}

.field-name-field-event-materials.field-type-paragraphs span.icomoon-icon:before,
.view-event-additional-material-paragraphs span.icomoon-icon:before,
.entity-paragraphs-item span.icomoon-icon:before {
	margin-right: 5px;
}

.field-name-field-event-materials.field-type-paragraphs li.views-row,
.view-event-additional-material-paragraphs li.views-row,
.material-list {
	margin: 10px 0;
	font-size: 1.2em;
	color: #4C6E78;
}

.field-name-field-event-materials.field-type-paragraphs .views-row span.icomoon-icon,
.view-event-additional-material-paragraphs .views-row span.icomoon-icon {
	display: inline-block;
	float: left;
	margin-left: 10px;
}

.node-type-acton-event-series input#edit-text {
	width: 360px;
}

.node-type-level-1-page .img-date {
	padding: 4px;
}

.mailchimp-signup-subscribe-form .form-type-checkboxes label,
.mailchimp-signup-subscribe-form .form-type-select label,
.mailchimp-signup-subscribe-form .form-type-textfield label {
	display: inline-block;
	width: 111px;
}

.form-item.form-type-checkboxes.form-item-mailchimp-lists-interest-groups-0ddc20832c {
	float: left;
	width: 240px;
}

.form-item.form-type-checkboxes.form-item-mailchimp-lists-interest-groups-65df5874da {
	float: left;
	width: 395px;
}

.mailchimp-signup-subscribe-form .form-type-checkboxes .form-checkboxes label {
	float: none;
	width: auto;
}

.webform-client-form-2422 .webform-container-inline label {
    display: inline-block;
    margin-right: 1em;
    width: 160px;
}

#subscribe-form.doublewide .pane-content {
	background-color: #EAEFF1;
	color: #000;
}

#views-exposed-form-class-notes-panel-pane-1 #edit-text {
	margin-top: 18px;
	width: 300px;
}

.view-alumni-profiles .views-row img {
    margin: -10px -10px 10px -10px;
    max-width: 220px;
    width: 220px;
}

.view-alumni-profiles .views-row {
	margin: 10px 0;
}

.view-alumni-profiles .views-row.views-row-2,
.view-alumni-profiles .views-row.views-row-5,
.view-alumni-profiles .views-row.views-row-8,
.view-alumni-profiles .views-row.views-row-11,
.view-alumni-profiles .views-row.views-row-14 {
	margin: 10px;
}

#edit_decade_chosen, 
#edit_years_min_year_chosen,
#edit_years_max_year_chosen {
	width: 90px !Important;
}

#edit-date-filter-min-wrapper, 
#edit-date-filter-max-wrapper {
	display: inline-block;
}

div.degree-list div ul li {
	margin: 8px 0;
}

#views-exposed-form-alumni-profiles-panel-pane-1 #edit-text {
	width: 305px !Important;
	margin-top: 38px;
}

#views-exposed-form-alumni-profiles-panel-pane-1 .views-submit-button,
#views-exposed-form-alumni-profiles-panel-pane-1 .views-reset-button {
	margin-top: 19px;
}

#class-note-node-form .form-type-link-field label,
#class-note-node-form .form-type-select label,
#class-note-node-form .form-type-textfield label {
	display: inline-block;
	width: 170px;
}

.not-logged-in #class-note-node-form #edit-field-classnotes-date {
	position: absolute;
	left: -9001px;
}

#class-note-node-form .form-type-textarea label {
	display: inline-block;
	width: 175px;
	float: left;
}

#class-note-node-form .form-type-textarea .form-textarea-wrapper {
	display: inline-block;
	width: 450px;
}

#edit-field-classnotes-image label {
	display: inline-block;
	width: 170px;
	float: left;
}

#edit-field-classnotes-image .description,
#edit-field-classnotes-image .image-widget {
	clear: none;
	margin-left: 175px;
}

#edit_year_value_year_chosen {
	width: 115px !Important;
}

.view-id-news_and_events_news_in_the_media_ h2.styleh3 {
	font-size: 1.1em;
}

.views-row strong.stronglabel {
	display: inline-block;
	width: 125px;
	float: left;
	color: #4C6E78;
}

.views-row .indentlist {
	margin-left: 125px;
}

#edit_monthyear_value_month_chosen,
#edit_monthyear_value_year_chosen {
	width: 100px !Important;
}

#views-exposed-form-news-and-events-news-dated-story--panel-pane-3 .views-exposed-form .views-exposed-widget .form-submit,
#views-exposed-form-news-and-events-news-dated-story--panel-pane-4 .views-exposed-form .views-exposed-widget .form-submit,
#views-exposed-form-study-events-panel-pane-1 .views-exposed-form .views-exposed-widget .form-submit,
#views-exposed-form-news-and-events-features-panel-pane-1 .views-exposed-form .views-exposed-widget .form-submit,
#views-exposed-form-news-and-events-in-the-media-panel-pane-1 .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 3px;
}

.node-type-recordings .datetext p {
    margin-top: 5px;
    margin-bottom: 15px;
    padding: 0px;
}

.relatedcontent,
.relatedcontent ul {
	margin-bottom: 4px;
}

.node-type-level-1-page .doublewide {
	margin: 10px 20px;
}

.node-type-level-1-page #content .doublewide #f4 {
    margin: 0;
}

.node-type-level-1-page #subscribe-form {
	margin-top: 5px;
}

.page-node-2402 .view-display-id-panel_pane_2 .views-exposed-form {
	position: absolute;
	left: -9001px;
}

tr.row-1, tr.row-2, tr.row-3, tr.row-4 {
	background-color: #f8fff0;
}

#block-masquerade-masquerade {
	position: relative;
    display: inline-block;
    height: 120px;
    width: 210px;
}

.node-type-level-1-page .img-date span {
	padding: 0 5px;
    text-align: center;
    display: block;
}

#alumni-profile-node-form .form-type-textfield label,
#alumni-profile-node-form .form-type-select label {
	display: inline-block;
	width: 110px;
}

#alumni-profile-node-form .form-item-field-feature-rotator-und.form-type-select label {
	float: left;
	margin-right: 5px;
}

#edit-field-years-at-anu .start-date-wrapper,
#edit-field-years-at-anu .end-date-wrapper {
	float: left;
	width: 250px;
	clear: none;
	position: relative;
}

#edit-field-years-at-anu .end-date-wrapper label {
	position: absolute;
	left: -22px;
	top: 30px;
}

#edit-field-years-at-anu .end-date-wrapper div.date-padding label {
	position: relative;
	left: 0;
	top: 0;
}

.acton #edit-field-years-at-anu fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}

#alumni-profile-node-form #edit-field-testimonial-image-promo {
	padding: 10px;
	margin: 20px 0;
	border: 1px solid #622567;
}

tr.not-imported td.views-field-title {
	font-weight: bold;
}

h3.open-below {
	cursor: pointer;
}

/*.page-people #tabs-nav ul li a.main-menu-item-1,
.section-about-us #tabs-nav ul li a.main-menu-item-1,
.section-news-and-events #tabs-nav ul li a.main-menu-item-2,
.section-event #tabs-nav ul li a.main-menu-item-2,
.section-study #tabs-nav ul li a.main-menu-item-3,
.section-research #tabs-nav ul li a.main-menu-item-4,
.section-current-students #tabs-nav ul li a.main-menu-item-5,
.section-alumni #tabs-nav ul li a.main-menu-item-6 {
    background: #fff;
    color: #4C6E78;
    font-weight: bold;
}*/

.datetext.hdr-uni {
	position: relative;
}

.datetext.hdr-uni span.event-type {
	position: absolute;
	top: 0;
	left: 250px;
	width: 220px;
	line-height: 1em;
}

.field-name-field-sp-name label {
	display: inline-block;
	width: 50px;
	margin: 10px 0;	
}

.field-name-field-sp-name {
	float: left;
	margin-right: 30px;
}

.field-name-field-sp-photo {
	float: left;
}

.field-name-field-sp-biography {
	clear: both;
}

.field-name-field-sp-photo label {
	display: inline-block;
    float: left;
    margin: 10px 0;
}

.field-name-field-sp-photo a.button.browse {
	display: inline-block;
	margin-top: 10px;
}

.field-name-field-sp-photo .media-thumbnail img {
	max-width: 270px;
}

.field-name-field-sp-photo .preview {
	margin-left: 10px;
}

#acton-event-series-node-form .field-name-field-feature-rotator label,
#acton-event-node-form .field-name-field-feature-rotator label {
	float: left;
	width: 155px;
}

#acton-event-series-node-form .form-type-textfield label {
	display: inline-block;
	width: 120px;
}

#story-node-form .form-type-select label,
#story-node-form .form-type-textfield label,
#story-node-form .form-type-autocomplete-deluxe label {
	display: inline-block;
	width: 120px;
}

#story-node-form .field-name-field-feature-rotator label,
#story-node-form .field-name-field-story-category label {
	float: left;
	margin-right: 5px;
}

#story-node-form #edit_field_acton_event_theme_und_chosen {
    width: 80% !Important;
}

#story-node-form #edit-field-story-researchinterests .autocomplete-deluxe-container.autocomplete-deluxe-multiple {
    width: 79%;
}

#edit-field-rec-date fieldset.date-combo.form-wrapper,
#in-the-media-node-form #edit-field-itm-date fieldset.form-wrapper,
#newsletter-node-form #edit-field-newsletter-date fieldset.form-wrapper,
#story-node-form #edit-field-story-date fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

#edit-field-rec-date fieldset.date-combo.form-wrapper legend,
#in-the-media-node-form #edit-field-itm-date fieldset legend, 
#edit-field-newsletter-date fieldset legend,
#story-node-form #edit-field-story-date fieldset legend {
	display: none;
}

#edit-field-rec-date #field-rec-date-add-more-wrapper .fieldset-wrapper,
#edit-field-rec-date .date-padding,
#in-the-media-node-form #edit-field-itm-date div.fieldset-wrapper .date-padding, 
#in-the-media-node-form #edit-field-itm-date div.fieldset-wrapper, 
#newsletter-node-form fieldset.date-combo .container-inline-date .date-padding,
#newsletter-node-form #edit-field-newsletter-date fieldset .fieldset-wrapper,
#story-node-form #edit-field-story-date fieldset .fieldset-wrapper {
	padding: 0;
}

#newsletter-node-form .form-type-textfield label {
	display: inline-block;
	width: 100px;
}

#in-the-media-node-form .form-type-select label,
#in-the-media-node-form .form-type-textfield label,
#in-the-media-node-form .form-type-autocomplete-deluxe label {
	display: inline-block;
	width: 170px;
}

#in-the-media-node-form #edit_field_acton_event_theme_und_chosen {
	width: 50% !Important;
}

#in-the-media-node-form #edit-field-itm-date .form-type-textfield label, 
#in-the-media-node-form #edit-field-itm-date input.form-text {
	clear: none;
	float: left;
}

#in-the-media-node-form #edit-field-itm-url label {
	margin: 20px 0 -10px 0;
}

#recordings-node-form .form-type-textfield label,
#recordings-node-form .form-type-select label,
#recordings-node-form .form-type-autocomplete-deluxe label {
	display: inline-block;
	width: 130px;
}

#edit-field-rec-date-und-0-value-datepicker-popup-0 {
	display: inline-block;
}

#recordings-node-form #edit-field-story-researchinterests .autocomplete-deluxe-container.autocomplete-deluxe-multiple {
    width: 78%;
}

#recordings-node-form #edit_field_acton_event_theme_und_chosen {
    width: 79% !Important;
}



.pagetabs-nav {
    position:relative;
    margin:0 auto;
    overflow:hidden;
	padding:5px;
  	height:50px;
}

.ui-tabs-nav {
    //position:absolute;
    left:0px;
    top:0px;
    //min-width:3000px;
    margin-left:12px;
    margin-top:0px;
}

.ui-tabs-nav li{
	display:table-cell;
    position:relative;
    text-align:center;
    cursor:grab;
    cursor:-webkit-grab;
    color:#efefef;
    vertical-align:middle;
}

.scroller {
  text-align:center;
  cursor:pointer;
  display:none;
  padding:7px;
  padding-top:11px;
  white-space:no-wrap;
  vertical-align:middle;
  background-color:#fff;
}

.scroller-right{
  float:right;
}

.scroller-left {
  float:left;
}

.icon-angle-double-left:before {
    content: "\f100";
}
.icon-angle-double-right:before {
    content: "\f101";
}

.icomoon-icon.icon-angle-double-right {
	position: absolute;
	top: -2px;
	right: -7px;
}

.icomoon-icon.icon-angle-double-left {
        position: absolute;
        top: -2px;
        left: -7px;
}

.icomoon-icon.icon-angle-double-left:before {
    font-weight: bold;
    font-size: 2em;
    position: absolute;
    top: 0;
    left: 0;
}

.icomoon-icon.icon-angle-double-right:before {
    font-weight: bold;
    font-size: 2em;
    position: absolute;
    top: 0;
    right: 0;
}

.pane-node-field-acton-event-series h2.styleh3 {
	font-weight: normal;
}

.front .full {
	margin: 10px 20px;
}

#subscribe-form .pane-content {
	background-color: #EAEFF1;
	color: #000 !Important;
}

.form-checkboxes.mailchimp-newsletter-interests-6d2e44392e input {
	position: absolute;
}

.form-checkboxes.mailchimp-newsletter-interests-6d2e44392e label.option {
	display: inline-block;
	padding: 0 0 5px 25px;
}

.user-name {
	font-weight: bold;
	margin-bottom: 5px;
}

.view-story-person.view-id-story_person .views-row {
	margin-bottom: 15px;
}

#mailchimp-signup-subscribe-block-subscribe-to-our-newsletter-form .mailchimp-signup-subscribe-form-description a {
	color: #4C6E78;
}

.hide-title label {
	position: absolute;
	left: -9001px;
}

#subscribe-popup:hover{
    cursor: pointer;
}

.form-type-textfield.form-item-mergevars-EMAIL label,
.form-type-textfield.form-item-mergevars-MMERGE7 label,
.form-type-textfield.form-item-mergevars-FNAME label,
.form-type-textfield.form-item-mergevars-LNAME label,
.form-type-textfield.form-item-mergevars-MMERGE4 label,
.form-type-textfield.form-item-mergevars-MMERGE9 label,
.form-type-select.form-item-mergevars-MMERGE10 label,
.form-type-select.form-item-mergevars-MMERGE8 label {
	position: absolute;
	left: -9001px;
}

#edit_mergevars_mmerge10_chosen {
	width: 70px !Important;
}

#views-exposed-form-alumni-lost-alumni-panel-pane-1 input.form-text,
#subscribe-form input.form-text {
    padding: 0 0 0 8px;
    height: 25px;
    border: 1px solid #aaa;
    border-radius: 0px;
    background-color: #fff;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4));
    background: -webkit-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    width: 110px;
}

#subscribe-form .form-item-mergevars-EMAIL input.form-text { width: 490px; }
#subscribe-form .form-item-mergevars-MMERGE7 input.form-text { width: 50px; }
#subscribe-form .form-item-mergevars-FNAME input.form-text { width: 199px; }
#subscribe-form .form-item-mergevars-LNAME input.form-text { width: 200px; }
#subscribe-form .form-item-mergevars-MMERGE4 input.form-text { width: 490px; }
#subscribe-form .form-item-mergevars-MMERGE9 input.form-text { width: 199px; }

.form-item.form-type-textfield.form-item-mergevars-MMERGE7,
.form-item.form-type-textfield.form-item-mergevars-FNAME,
.form-item.form-type-textfield.form-item-mergevars-MMERGE9,
.form-item.form-type-select.form-item-mergevars-MMERGE10 {
	float: left;
	margin: 0 10px 0 0;
}

.mailchimp-newsletter-mergefields {
	padding: 0 70px;
}

.mailchimp-newsletter-mergefields input:placeholder {  
   color: #333;  
}

#views-form-approve-classnotes-page .views-row,
.section-approve-classnotes .view-footer {
	width: 680px;
	float: right;
}

#views-exposed-form-alumni-lost-alumni-panel-pane-1 input.form-text#edit-name {
        width: 430px;
}

#views-exposed-form-alumni-lost-alumni-panel-pane-1 input.form-text#edit-class-of {
	width: 57px;
}

#views-exposed-form-news-and-events-news-dated-story--panel-pane-2 .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 3px;
}

#views-exposed-form-alumni-events-panel-pane-1 #edit-text {
	margin-top: 18px;
    width: 300px;
}

#views-exposed-form-alumni-events-panel-pane-2 {
	position: absolute;
	left: -9001px;
}

#current-students div.cs-container {
	width: 50%;
	float: left;
}

#current-students div.cs-container div.cs-inner {
	padding: 10px;
}

#current-students a {
	text-decoration: none;
	position: relative;
}

#current-students span {
	text-align: center;
	display: block;
	background-color: rgba(0,0,0,0.8);
	color: #fff;
	padding: 6px 0;
	width: 200px;
	bottom: 0;
	margin: 0;
	height: 40px;
}

img.cur-stu-table-image {
	width: 200px;
	height: 100px;
	display: block;
	margin: 0 auto;
}

.field-name-field-csp-useful-links div.field-item {
    display: list-item;
    margin: 10px 0 10px 15px;
}

.pane-node-field-acton-event-series .field-name-field-acton-event-series h2.styleh3 {
	font-size: 1.1em;
}

.posright {
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px;
}

.view-alumni-profiles .views-row {
	position: relative;
}

.front .img-caption,
.node-type-level-1-page .img-caption {
    overflow: hidden;
    vertical-align: bottom;
    position: relative;
    top: -4px;
    background: rgba(0,0,0,0.85);
    color: white;
    text-align: center;
    padding: 10px 10px 5px 10px;
    line-height: 1.2em;
    max-height: 85px;
    min-height: 85px;
}

.front .img-date{
	top: -199px;
}

.node-type-level-1-page .narrow.newsevents .img-date {
    top: -197px;
}

.view-footer .right {
	text-align: right;
}

.absolute-edit {
	position: absolute;
	top: 0;
	right: 0;
}

.view-class-notes.view-id-class_notes .views-row {
	position: relative;
}

.node-type-expert-teacher .mlink-2 a,
.node-type-research-theme .mlink-3 a,
.page-user .mlink-2 a,
.past-event .mlink-5 a,
.upcoming-event .mlink-3 a,
/*.node-type-program .mlink-3 a,*/
.node-type-current-student-policy .mlink-2 a,
.node-type-recordings .mlink-6 a,
.node-type-story .mlink-2 a {
    border-left: 5px solid #622567;
    background-color: #ebebeb;
}

#views-exposed-form-news-and-events-news-dated-story--panel-pane-3 .form-item-centre select {
	width: 83px !Important;
}

#block-taxonomy-menu-block-1 ul {
	margin: 0;
	padding: 0;
}

#block-taxonomy-menu-block-1 ul li {
	list-style: none;
	padding: 0;
	margin: 5px 0;
}

.call_for_container {
	margin-bottom: 20px;
}

.call_for_container a {
text-align: center;
    display: block;
    text-decoration: none;
    font-size: 2em;
    padding: 1em;
    background-color: #622567;
    font-weight: bold;
    color: #EAEFF1;
}

.call_for_container a:hover {
	color: #fff;
}

.field-name-field-es-venue-tax label {
	margin: 10px 20px 20px 0;
	display: inline-block;
}

.cke_source {
    white-space: pre-wrap !important;
}

.content table {
	border: 0px;
}

.content table tr th {
	background-color: #4C6E78;
	padding: 7px;
	color: #fff;
	border: 0px;
}

.content table tr th p {
	margin: 0;
}

.content table tr td {
	border-bottom: #ACC0C6 1px solid;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	padding: 5px;
}

#webform-client-form-2422 {
	padding-left: 20px;
}

#mini-panel-level_1_current_students_narrow .views-row a {
	display: block;
	padding-left: 43px;
}

#webform-client-form-10626 .webform-progressbar-page-label {
text-align: center;
    display: inline-block;
    width: 100px;
}

#webform-client-form-10626 .webform-progressbar {
    padding-bottom: 20px;
}

.p1-inline-width label {
	width: 230px;
	display: inline-block;
}

.p2-inline-width label {
	display: inline-block;
	width: 160px;
}

.p3-inline-width label {
	display: inline-block;
	width: 360px;
}

.p4-inline-width label {
        display: inline-block;
        width: 330px;
}

#edit_submitted_time_hour_chosen, 
#edit_submitted_preferred_date_day_chosen {
	width: 70px !Important;
}

#edit_submitted_preferred_date_year_chosen,
#edit_submitted_preferred_date_month_chosen {
	width: 100px !Important;
}

#edit_submitted_please_specify_the_target_audience_select_chosen ul {
border-radius: 0px;
    padding: 5px;
    width: 420px;
}

.day span {
	display: block;
}

.not-logged-in #class-note-node-form #edit-field-classnotes-image-und-0-upload-button,
.not-logged-in #class-note-node-form .vertical-tabs {
	display: none;
}

.note-type-current-student-policy .wysiwyg-toggle-wrapper, 
.note-type-current-student-policy .filter-wrapper,
.node-type-current-student-program .wysiwyg-toggle-wrapper,
.node-type-current-student-program .filter-wrapper,
.node-type-page .wysiwyg-toggle-wrapper,
.node-type-page .filter-wrapper {
	display: none;
}

.pane-programs .view-id-programs .program-title {
    background: #232324;
	display: block;
    color: white;
    text-align: center;
    padding: 10px 10px 5px 10px;
    line-height: 1.2em;
    max-height: 35px;
    min-height: 35px;
	width: 300px;
	margin-top: -4px;
}

.pane-programs .view-id-programs .program-title h3 a {
	color: #fff;
}

.content .pane-programs table tr td {
    border-bottom: #ACC0C6 0px solid;
}

.view-research-theme-node-display p.researchthemetitle {
    opacity: 1;
    text-align: center;
    margin-top: -2px;
    color: white;
    font-size: 100%;
    background-color: #232324;
	padding: 10px 10px 5px 10px;
}

.view-research-theme-node-display a {
	text-decoration: none;
}

div.researchthemeshading {
	opacity: 0 !Important;
}

.centre-node-display-tile.left {
	line-height: 1em;
}

.page-node-4401 .field-name-body .field-content {
	clear: both;
margin-bottom: 10px;
}

.page-node-4401 .field-name-body .field-content h2,
.centre-node-display-tile h2 {
	width: 200px;
    display: block;
    background-color: #232324;
    text-align: center;
    padding: 10px 10px 5px 10px;
    margin-top: -3px;
	font-size: 1em;
}

.page-node-4401 .field-name-body .field-content h2 a,
.centre-node-display-tile h2 a {
	color: #fff;
	text-decoration: none;
}

.page-node-4401 .field-name-body .field-content .left p {
	margin: 0;
	padding: 0;
}

.page-node-4401 .field-name-body .field-content .w-narrow {
	width: 220px !Important;
}

.page-node-4401 .field-name-body .field-content h2 {
	margin-top: -4px;
}



#dgal-twitter h2 {
  clear:both;
}

#dgal-twitter ul {
    padding: 0;
    list-style-type: none;
}

#dgal-twitter ul li {
  list-style:none;
  overflow:hidden;
  border-bottom:1px solid #ccc;
  margin:5px 0 5px 0;
  padding:5px 0 5px 0;
 position: relative;
}

#dgal-twitter .user, #dgal-twitter .tweet, #dgal-twitter .timePosted {
  float:left;
}

#dgal-twitter .user {
  width:20%;
}

#dgal-twitter .tweet {
  width:60%;
}

#dgal-twitter .timePosted {

  position: absolute;
  top: 0px;
  right: 0px;
}

#dgal-twitter .user {
  clear:left;
}

#dgal-twitter .user a {
 width: 100px;
}

#dgal-twitter .user span span {
  width:100px;
  display:block;
  margin-top:10px;
}

#dgal-twitter .user img, #dgal-twitter .user a > span {
  float:left;
}

#dgal-twitter .interact {
  float:left;
  width:10%;
  margin-top:-7px;
}

#dgal-twitter .interact a {
  margin-left:5px;
  float:left;
}

#dgal-twitter .user a > span {
  margin-left:10px;
}

#dgal-twitter .media img {
  max-width:250px;
  max-height:250px;
}

#dgal-twitter #linkage {
  position:fixed;
  top:0px;
  right:0px;
  background-color:#3d3d3d;
  color:#ffffff;
  text-decoration:none;
  padding:5px;
  width:10%;
  font-family:arial;
}

#dgal-twitter span[data-scribe="element:screen_name"] {
    display:none;
}

#edit_centre_chosen {
	width: 83px !Important;
}

#views-exposed-form-news-and-events-in-the-media-panel-pane-1 #edit_monthyear_value_month_chosen {
	margin-right: 5px;
}

#views-exposed-form-newsletters-archive-panel-pane-1 .views-exposed-widget.views-submit-button {
	margin-top: 18px;
}

#views-exposed-form-study-events-panel-pane-1 #edit-text-wrapper,
#views-exposed-form-study-events-panel-pane-1 .views-submit-button,
#views-exposed-form-study-events-panel-pane-1 .views-reset-button {
	margin-top: 19px;
}

img.study-tile-image {
	height: 100px;
	width: 200px;
}

div.study-tile {
	//width: 219px;
	//display: inline-block;
	//float: left;
	text-align: center;
	//margin-top: 20px;
}

div.study-tile p {
    padding: 10px 20px;
    background-color: #4C6E78;
    display: block;
    line-height: 1.2em;
    //width: 160px;
    margin: -6px auto;
    height: 56px;
}

div.study-tile a {
	color: #fff;
}

.page-campaign-manager-lws table .views-field-edit-node,
.page-campaign-manager table .views-field-edit-node {
	width: 95px;
	text-align: center;
}

.page-campaign-manager-lws table .views-field-field-hero-image,
.page-campaign-manager table .views-field-field-hero-image {
        width: 330px;
}

.page-campaign-manager-lws table .views-field-field-date-display,
.page-campaign-manager table .views-field-field-date-display {
        width: 200px;
}

.program-tile-left {
	float: left;
	margin-right: 20px;
	width: 200px;
	text-align: center;
}

.program-tile .divline-solid-uni {
	margin-bottom: 20px;
}

.program-tile-left h2 {
	font-weight: normal;
	font-size: 1.2em;
	background-color: rgba(0,0,0,0.8);
	padding: 10px;
	margin-top: -6px;
}

.program-tile-left h2 a, .program-tile-left h2 a:visited {
	color: #fff;
}



.view-id-testimonials.view-display-id-block_2 .pullquote {
	width: 100%;
	margin-top: 10px;
}

.nobottomborder td {
	border-bottom:0px !important;
}

#views-exposed-form-find-a-researcher-or-supervisor-panel-pane-1 #edit_research_chosen {
    width: 254px !Important
}

.page-people #breadcrumb {
	display: none;
}

.page-bulk-edit-col-courses div#body,
.page-book-audit div#body {
	width: 98% !Important;
}

strong.inline {
    display: inline-block;
    float: left;
    margin-right: 5px;
}

.edit-link {
	position: absolute;
	top: -10px;
	right: 0;
}

.view-id-books .views-row {
	position: relative;
}

.view-id-books #edit_year_value_year_chosen {
    width: 75px !Important;
}

.view-id-books #edit_theme_chosen {
	width: 180px !Important;
}

.view-id-books input#edit-text {
	width: 377px;
	margin: 19px 0 8px 0;
}

.view-id-books .views-exposed-form .views-exposed-widget#edit-theme-wrapper {
	clear: left;
}

.view-id-books .views-exposed-form .views-exposed-widget {
    padding: .5em 7px 0 0;
}

.view-id-course_filter .view-grouping-header {
	font-size: 2em;
	font-weight: bold;
}

.view-id-course_filter .view-grouping-content caption {
	font-size: 1.5em !Important;
        font-weight: bold !Important;
}

div.class-number {
	font-size: .9em;
	opacity: .9;
	margin-top: 4px;
}

.views-table tr.highlight-yes {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b4ddb4+0,4daf23+100&0.39+0,0.65+100 */
background: -moz-linear-gradient(top,  rgba(180,221,180,0.39) 0%, rgba(77,175,35,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(180,221,180,0.39) 0%,rgba(77,175,35,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(180,221,180,0.39) 0%,rgba(77,175,35,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b4ddb4', endColorstr='#a64daf23',GradientType=0 ); /* IE6-9 */

}

.view-id-course_filter td ul {
margin-bottom: 0;
}

.view-id-course_rotator #anu-features-vertical .feature-image {
    height: 100px;
}

.view-id-course_rotator #features-nav-vertical {
    top: 108px;
}

.view-id-course_rotator #anu-features-vertical {
	height: 300px;
}

.view-id-course_rotator #anu-features-vertical .feature-box,
.view-id-course_rotator #anu-features-vertical .feature-text {
    height: auto;
}
 

.form-type-bef-checkbox {
margin-bottom: 7px !Important;
}

.form-type-bef-checkbox input {
	float: left;
}

.form-type-bef-checkbox label {
    line-height: 1.2em;
    display: block;
    padding-left: 25px;
font-weight: normal;
}

table .views-field-field-book-short-description {
	width: 40% !Important;
}

.book-content {
padding-left: 220px;
}

.view-id-books #edit-nid-wrapper {
	position: absolute;
	left: -9001px;
}

.view-id-person_books .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 3px;
}

.view-lws-recruitment-events #edit-text {
	margin-top: 18px;
}

#views_slideshow_controls_text_campaign_gallery-block_2,
#views_slideshow_controls_text_campaign_gallery-block_1 {
	position: absolute;
}

#views_slideshow_controls_text_previous_campaign_gallery-block_2 a,
#views_slideshow_controls_text_pause_campaign_gallery-block_2 a,
#views_slideshow_controls_text_next_campaign_gallery-block_2 a,
#views_slideshow_controls_text_previous_campaign_gallery-block_1 a,
#views_slideshow_controls_text_pause_campaign_gallery-block_1 a,
#views_slideshow_controls_text_next_campaign_gallery-block_1 a {
	font-size: 0;
text-decoration: none;
}

#views_slideshow_controls_text_previous_campaign_gallery-block_2 a:before,
#views_slideshow_controls_text_pause_campaign_gallery-block_2 a:before,
#views_slideshow_controls_text_next_campaign_gallery-block_2 a:before,
#views_slideshow_controls_text_previous_campaign_gallery-block_1 a:before,
#views_slideshow_controls_text_pause_campaign_gallery-block_1 a:before,
#views_slideshow_controls_text_next_campaign_gallery-block_1 a:before {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	text-decoration: none;
	font-size: 16px;
}

#views_slideshow_controls_text_previous_campaign_gallery-block_2 a:before,
#views_slideshow_controls_text_previous_campaign_gallery-block_1 a:before {
content: "\e020";
}

#views_slideshow_controls_text_pause_campaign_gallery-block_2 a:before,
#views_slideshow_controls_text_pause_campaign_gallery-block_1 a:before {
content: "\e034";
}

#views_slideshow_controls_text_pause_campaign_gallery-block_2.views-slideshow-controls-text-status-pause a:before,
#views_slideshow_controls_text_pause_campaign_gallery-block_1.views-slideshow-controls-text-status-pause a:before {
    content: "\ea1c";
}

#views_slideshow_controls_text_next_campaign_gallery-block_2 a:before,
#views_slideshow_controls_text_next_campaign_gallery-block_1 a:before {
content: "\e01f";
}

.styleh4 {
	font-size: 1.0em;
}

@media screen and (max-width: 960px) {
div.scroller {
	display: none !Important;
}
}

.chosen-container-single .chosen-single {
	border-radius: 0px !Important;
}

.pane-course-rotator-panel-pane-1 #anu-features-vertical {
    width: 100%;
margin-top: 0px;
}

.nomarginleft {
	margin-left: 0px !Important;
}

.nomarginright {
	margin-right: 0px !Important;
}

.darkspan span {
	opacity: 1;
	text-align: center;
	margin-top: -4px;
	color: white;
	font-size: 100%;
	background-color: #232324;
	padding: 10px 10px 5px 10px;
	display: block;
    height: 48px;
    margin-bottom: 20px;
}

.darkspan a {
text-decoration: none;
}

.page-node-11082 .panel-pane.pane-custom.pane-2.darkspan h2 {
margin-top: 20px;
}

.page-node-11082 .panel-pane.pane-custom.pane-2.darkspan p {
	margin: -10px 0 20px;
}

.view-id-alumni_lost_alumni th a,
.view-id-alumni_lost_alumni th {
	color: #fff !Important;
}

.view-id-level_1_boxes h2.styleh3 {
	display: inline;
}

.view-id-level_1_boxes .rightimagetext {
	margin-top: 5px;
}

.people-tab .panel-separator {
	clear: both;
}


.people-tab h2 {
	margin-bottom: 0;
}


#mini-panel-biography_tab h2 {
//style has hdr-uni heading;
}


li.raquolist {
	list-style: none;
	position: relative;
	margin-bottom: 6px;
}

li.raquolist:before {
	content: "\00BB";
	font-weight: bold;
	position: absolute;
	left: -12px;
	top: -2px;
}

#mini-panel-gateway_homepage_connect_with_us img {
	width: 25px;
}

.view-find-a-researcher-or-supervisor .views-field-field-profficial-position {
	margin-bottom: 10px;
}

.view-find-a-researcher-or-supervisor .views-field-field-pr-research-interests {
    padding-left: 120px;
    margin-bottom: 15px;
}

.view-id-course_filter table th.views-field-field-course-delivery {
	width: 73px;
}


.view-id-course_filter table th.views-field-nothing-1 {
	width: 68px;
}

.twitter-box {
	padding: 20px;
}

#LawTwitter ul {
	margin: 0;
	padding: 0;
}

#LawTwitter ul li {
	list-style: none;
	margin: 0;
	padding: 1%;
	float: left;
	width: 31%;
	position: relative;
}

.front #LawTwitter ul li {
        list-style: none;
        margin: 0;
        padding: 1%;
        float: left;
        width: 23%;
        position: relative;
}


span img[data-scribe="element:avatar"] {
	width: 50px;
	height: 50px;
}

.twitter-box .pane-content.text-right p {
	margin: 0;
}

span[data-scribe="element:name"] {
    display:none;
}

span[data-scribe="element:screen_name"]{
    /*padding-left: 10px;*/
	
}

a[data-scribe="element:user_link"]{
    text-decoration: none;
}

.view-find-a-researcher-or-supervisor .views-row.doublenarrow {
	margin: 10px;
}

#edit_city_chosen {
	width: 100px !Important;
}

#views-exposed-form-lws-recruitment-events-panel-pane-1 input#edit-text {
	width: 400px;
}

.views-field-field-course-availability ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.views-field-field-course-availability ul {
	margin: 0;
	padding: 0;
}

.page-node-13755 #menu {
	display: none !Important;
}

.page-node-13755 #content {
	width: 100%;
	float: none;
}

.view-course-filter th.views-field-nothing,
th.views-field-field-course-availability {
	width: 145px;
}

th.views-field.views-field-field-course-col-date {
	min-width: 50px;
}


#views-exposed-form-course-filter-panel-pane-1 #edit-year-wrapper, 
#views-exposed-form-course-filter-panel-pane-1 #edit-session-wrapper, 
#views-exposed-form-course-filter-panel-pane-1 #edit-delivery-wrapper, 
#views-exposed-form-course-filter-panel-pane-1 #edit-gcert-wrapper, 
#views-exposed-form-course-filter-panel-pane-1 #edit-mlp-wrapper, 
#views-exposed-form-course-filter-panel-pane-1 #edit-llbhons-wrapper, 
#views-exposed-form-course-filter-panel-pane-1 #edit-llm-wrapper, 
#views-exposed-form-course-filter-panel-pane-1 #edit-llm2-wrapper, 
#views-exposed-form-course-filter-panel-pane-1 #edit-cfsearch-wrapper,
#views-exposed-form-course-filter-panel-pane-1 #edit-jd-wrapper {
	position: absolute;
}

#views-exposed-form-course-filter-panel-pane-1 #edit-gcert-wrapper {
	left: 254px;
}

#views-exposed-form-course-filter-panel-pane-1 #edit-mlp-wrapper {
	left: 133px;
}

#views-exposed-form-course-filter-panel-pane-1 #edit-llbhons-wrapper {
	left: 0px;
}

#views-exposed-form-course-filter-panel-pane-1 #edit-llm-wrapper {
	left: 589px;
}

#views-exposed-form-course-filter-panel-pane-1 #edit-llm2-wrapper {
	left: 735px;
	top: 20px;
}

#views-exposed-form-course-filter-panel-pane-1 #edit-jd-wrapper {
	left: 406px;
}

#views-exposed-form-course-filter-panel-pane-1 {
  height: 220px;
	position: relative;
}

#views-exposed-form-course-filter-panel-pane-1 #edit-year-wrapper{
  top: 130px
}

#views-exposed-form-course-filter-panel-pane-1 #edit-session-wrapper{
top: 150px;
left: 164px
}

#views-exposed-form-course-filter-panel-pane-1 #edit-delivery-wrapper{
  top: 150px;
  left: 274px
}

#views-exposed-form-course-filter-panel-pane-1 #edit-cfsearch-wrapper{
  top: 150px;
  left: 440px;
}

#edit-cfsearch {
  width: 100px;
}

#views-exposed-form-course-filter-panel-pane-1 #edit-llm2-wrapper label {
	display: none;
}

#views-exposed-form-course-filter-panel-pane-1 #edit-llm2-wrapper div label {
        display: block;
}

#views-exposed-form-course-filter-panel-pane-1 .views-exposed-widget.views-submit-button {
	position: absolute;
	left: 554px;
	top: 151px;
}

#views-exposed-form-course-filter-panel-pane-1 .views-exposed-widget.views-reset-button {
        position: absolute;
        left: 612px;
        top: 151px;
}

.node-type-col-course .pane-featured-course-linked-tax-panel-pane-1 li {
	margin: 4px 0;
}

.view-id-theme_books img, 
.view-id-center_books img {
	padding-bottom: 8px;
}

.marginbottom10 {
    margin-bottom: 10px !important;
}
.margintop10 {
    margin-top: 10px !important;
}


.page-node-11092 #anu-features-vertical {
    margin: 0px 0px 0px 0px;
}

div.divline-solid {
    border-bottom: 1px solid #CCC;
    margin: 30px 0;
    padding: 0;
    clear: both;
  //  line-height: 0;
}

.pane-entity-field.pane-node-field-course-code h2 {
	margin-bottom: 0;
}

.page-user .ui-tabs-panel .panel-pane {
	margin: 20px 0;
}

#views-form-col-course-rotator-page-1 .views-field-field-course-col-name,
#views-form-col-course-rotator-page-1 .views-field-title,
#views-form-col-course-rotator-page .views-field-field-course-col-name,
#views-form-col-course-rotator-page .views-field-title {
	width: 160px;
}

.page-node-4378 .college-button a {
	background: #622567;
}

#views-exposed-form-working-papers-panel-pane-1 #edit-text {
	margin-top: 18px;
}

#views-exposed-form-working-papers-panel-pane-1 {
	margin-bottom: 40px;
}

#edit_date_value_year_chosen,
#edit_date_value_month_chosen {
    width: 85px !Important;
    margin-right: 5px;
}

#views-exposed-form-news-and-events-news-dated-story--panel-pane-1 #edit_date_value_year_chosen {
	width: 73px !Important;
}

#views-exposed-form-news-and-events-news-dated-story--panel-pane-1 #edit-text {
    width: 294px;
}

#edit_year_min_year_chosen,
#edit_year_max_year_chosen {
	width: 70px !Important;
}

#edit-field-course-col-year-value-min-wrapper,
#edit-field-course-col-year-value-max-wrapper {
	float: left;
}

.view-id-course_filter .view-grouping {
	margin-top: 30px;
}

.experttext {
	padding-left: 120px;
}


#views-exposed-form-study-events-panel-pane-1 #edit-text {
width: 357px !Important;
}

.page-node-20150 .field-name-body .field-content h2 {
	margin-top:-4px;
	width: 200px;
	display: block;
	background-color: #232324;
	text-align: center;
	padding: 10px 10px 5px 10px;
	font-size: 1em;
}

.page-node-20150 .field-name-body .field-content .w-narrow {
        width: 220px !Important;
}

.page-node-20150 .field-name-body .field-content {
        clear: both;
        margin-bottom: 10px;
}

.page-node-20150 .field-name-body .field-content h2 a {
        color: #fff;
        text-decoration: none;
}

.view-display-id-panel_pane_2 #edit-text-wrapper label {
    position: unset;
    left: 0;
}

.view-display-id-panel_pane_2  input#edit-text{
    width:200px;
}
